Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:30:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syed abul anwar ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed abul anwar ahmad Bot:  Hi Syed Abul Anwar Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6320664130 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531191368            12:20 PM, 22nd Jun                   Mazen                   Hi Syed Thank you for contacting us. This's Mazen  We would be happy to help you.           12:21 PM, 22nd Jun                     syed abul anwar ahmad                    Hi           12:21 PM, 22nd Jun                     syed abul anwar ahmad                    6320664130           12:22 PM, 22nd Jun                     syed abul anwar ahmad                    This is my order number           12:22 PM, 22nd Jun                     syed abul anwar ahmad                    On June 20 an courier guy messaged me on whatsapp for location to deliver my stuffs           12:22 PM, 22nd Jun                     syed abul anwar ahmad                    I was in office that time           12:23 PM, 22nd Jun                     syed abul anwar ahmad                    Mazen, are you there?           12:24 PM, 22nd Jun                     syed abul anwar ahmad                    ???           12:24 PM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:25 PM, 22nd Jun                     syed abul anwar ahmad                    Ok           12:25 PM, 22nd Jun                   Mazen                   Our delivery team try to contact you in your number but there was no response from your side           12:26 PM, 22nd Jun                     syed abul anwar ahmad                    He is liar           12:27 PM, 22nd Jun                     syed abul anwar ahmad                    He didnot contacted me on on my number           12:27 PM, 22nd Jun                     syed abul anwar ahmad                    Just given me message on whatsapp, that time I was in office           12:28 PM, 22nd Jun                     syed abul anwar ahmad                             12:29 PM, 22nd Jun                     syed abul anwar ahmad                             12:29 PM, 22nd Jun                     syed abul anwar ahmad                             12:29 PM, 22nd Jun                     syed abul anwar ahmad                             12:30 PM, 22nd Jun                     syed abul anwar ahmad                             12:30 PM, 22nd Jun                     syed abul anwar ahmad                             12:31 PM, 22nd Jun                     syed abul anwar ahmad                             12:31 PM, 22nd Jun                     syed abul anwar ahmad                             12:31 PM, 22nd Jun                     syed abul anwar ahmad                             12:31 PM, 22nd Jun                     syed abul anwar ahmad                             12:32 PM, 22nd Jun                     syed abul anwar ahmad                             12:32 PM, 22nd Jun                     syed abul anwar ahmad                             12:32 PM, 22nd Jun                     syed abul anwar ahmad                             12:32 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:32 PM, 22nd Jun                   Mazen                   they will try to delivery 3 times in 3 different days           12:33 PM, 22nd Jun                     syed abul anwar ahmad                    Now you can decide, he contacted me and how           12:33 PM, 22nd Jun                   Mazen                   did they contact you again           12:33 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:33 PM, 22nd Jun                     syed abul anwar ahmad                    No           12:33 PM, 22nd Jun                     syed abul anwar ahmad                    This guys attitude was worst           12:33 PM, 22nd Jun                     syed abul anwar ahmad                    Today I am at home           12:35 PM, 22nd Jun                     syed abul anwar ahmad                    Please ask another guy to deliver           12:35 PM, 22nd Jun                     syed abul anwar ahmad                    If it is not coming today then please cancill my order           12:35 PM, 22nd Jun                     syed abul anwar ahmad                    I think I have valid reason to cancill it now           12:36 PM, 22nd Jun                     syed abul anwar ahmad                    Even that idiot person was making comments about nationality, like indian, bengladeshi           12:37 PM, 22nd Jun                     syed abul anwar ahmad                    He send me some voice message about it           12:37 PM, 22nd Jun                     syed abul anwar ahmad                    Are you there           12:38 PM, 22nd Jun                     syed abul anwar ahmad                    Hello           12:38 PM, 22nd Jun                     syed abul anwar ahmad                    ???           12:39 PM, 22nd Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:41 PM, 22nd Jun                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           12:41 PM, 22nd Jun                   Mazen                   we will be on touch with you and contact you on your email           12:41 PM, 22nd Jun                   Mazen                   [email-masked]           12:41 PM, 22nd Jun                     syed abul anwar ahmad                    Today I am at house           12:42 PM, 22nd Jun                     syed abul anwar ahmad                    Just ask him to deliver before 5 pm           12:42 PM, 22nd Jun                     syed abul anwar ahmad                    Its enough for me           12:42 PM, 22nd Jun                     syed abul anwar ahmad                    From sunday to thursday I will be only available on my address after 5:30 pm           12:43 PM, 22nd Jun                     syed abul anwar ahmad                    Got it?           12:44 PM, 22nd Jun                     syed abul anwar ahmad                    Hello           12:45 PM, 22nd Jun                   Mazen                   ok sure we will raise your concern to delivery tram           12:47 PM, 22nd Jun                   Mazen                   Do you have any other inquiries that we can help with?           12:47 PM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:50 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749580